body{
    margin: 0;
    background: url('images/bg.png') no-repeat 0 0 / 100% 100%;
    font-family: 'Titillium Web', sans-serif;
}
h1, h2, h3, h4, p{
    margin: 0;
    padding: 0;
}
.container{
    background: rgba(0,0,0,0.5);
    width: 100%;
}
.sub_container{
    width: 960px;
    margin: auto;
    
}
header{
    text-align: center;
    background: url('images/header.png') no-repeat 0 0 / 100% 100%;
    margin-bottom: -1px;
}
header h1{
    font-size: 27px;
    padding: 40px 0;
    color: #f1c40f;
    font-weight: bold;
}
section{
    padding: 50px 0;
    overflow: hidden;
}
.banner_text{
    width: 50%;
    float: left;
    text-align: justify;
    font-weight: normal;
    color: #ecf0f1;
}
.banner_text h3{
    text-align: center;
    text-decoration: underline;
    padding-bottom: 15px;
    font-weight: bold;
    color: #f1c40f;
}
.banner_text .information{
    padding-top: 15px;
}
.banner_text .information p{
    margin-top: 5px;
    font-size: 16px;
}
.banner_text span{
    font-weight: bold;
}
.banner_text h4 i{
    margin-right: 10px;
    color: #2ecc71;
}
.banner_text h4{
    margin-top: 10px;
}
.form_field {
	width: 40%;
	float: left;
	margin-left: 10%;
	background: rgba(50,100,200,.75);
	border: 4px solid #f1c40f;
	border-radius: 10px;
}
.form_field form{
    width: 80%;
    margin: auto;
    padding: 30px 0;
}
.form_field form label{
    color: #F1C40F;
}
.submit-button {
	text-align: center;
}
.submit {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	border: 1px solid;
	color: #F1C40F;
	font-size: 25px;
	font-weight: 700;
	padding: 5px 46px;
	text-transform: uppercase;
}

.submit:hover, .submit:focus, .submit:active {
    color: #2D5596;
    border: 1px solid #fff;
}
.submit:hover:before, .submit:focus:before, .submit:active:before {
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}
footer{
    width: 100%;
    text-align: right;
    background: #3168D5;
}
footer p{
    color: #f1c40f;
    margin-right: 5%;
    padding: 15px 0;
}